*.sublime-project
*.sublime-workspace
*.pyc
*.log
*.DS_Store
*.pkl
*.egg-info
*.root
*.npy
*.npz
*.h5
*.d
*.so
*.so.1
*.pcm

.nfs*

__pycache__
dist
build
software
tmp
.law
.vomsproxy
HHbbWW_NANO.py
results
.vscode

setup_user.sh
command.sh
sl.sh

!cmssw/dihiggs/skimming/data/**
!cmssw/dihiggs/production/data/**
